.container1 {
	width: 80%;
	background: #FFF;
	margin: 0 auto;
	background-color: #330066;
	position: absolute;
	top: 21px;
	left: 7px;
}


.container2 {
	width: 80%;
	background: #FFF;
	margin: 0 auto;
	background-color: #330066;
	position: absolute;
	top: 200px;
}
.container3 {
	width: 80%;
	background: #FFF;
	margin: 0 auto;
	background-color: #330066;
	position: absolute;
	top: 314px;
	left: 80px;
}

.content {

	padding: 10px 0;
}


#logo {
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 80px;
	top: 35px;
}
#Pic1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: 856px;
	left: 27px;
	top: 280px;
	height: 228px;
	visibility: visible;
}



#macabre1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 180px;
	top: 238px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#macabre2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 87px;
	top: 674px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#coneyisland1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: -13px;
	top: 19px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#coneyisland2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 178px;
	top: 601px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#coneyisland2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: -7px;
	top: 403px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#coneyisland3 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: -7px;
	top: 781px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#coneyisland4 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 183px;
	top: 1148px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#coneyisland5 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 186px;
	top: 1482px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#coneyisland6 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 228px;
	top: 1798px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#candytoys1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 87px;
	top: -16px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#candytoys2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 90px;
	top: 1037px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#candytoys3 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 90px;
	top: 1455px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#candytoys4 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 152px;
	top: 2201px;
	height: 25px;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#candytoys5 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 152px;
	top: 2622px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#mh1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 86px;
	top: -15px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
	background-image: url(images/laurelhill1.png);
}
#mh2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 86px;
	top: 596px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}

#greeks1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 64px;
	top: -10px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#greeks2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 118px;
	top: 552px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#greeks3 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 451px;
	top: 409px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#greeks4 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 559px;
	top: 70px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#greeks5 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 240px;
	top: 748px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#greeks6 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 240px;
	top: 748px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#erosthanatos1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 51px;
	top: -8px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#erosthanatos2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 51px;
	top: 492px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#erosthanatos3 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 51px;
	top: 986px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#erosthanatos4 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 51px;
	top: 1477px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#dragon1 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 152px;
	top: -11px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#dragon2 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 152px;
	top: 368px;
	height: auto;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#dragon3 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: 457px;
	left: 134px;
	top: 734px;
	height: 706px;
	visibility: visible;
	right: auto;
	background-color: #330066;
}
#dragon4 {
	position: absolute;
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	margin: 15px;
	width: auto;
	left: 174px;
	top: 2148px;
	height: 25px;
	visibility: visible;
	right: auto;
	background-color: #330066;
}

#Pic1_Bkgroud {
	position: absolute;
	left: auto;
	top: 20%;
	width: auto;
	height: auto;
	visibility: visible;
	right: auto;
}
#TitlePic1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 43px;
	top: 566px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 95px;
	width: 220px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#et_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 88px;
	top: 393px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#et_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 88px;
	top: 891px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 235px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#et_title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 88px;
	top: 1383px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#et_title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 88px;
	top: 1880px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}



#macabre_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 39px;
	top: 575px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#macabre_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 39px;
	top: 1249px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 80px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#candy_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 118px;
	top: 953px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#candy_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 142px;
	top: 1369px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#candy_title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 142px;
	top: 1787px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#candy_title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 217px;
	top: 2531px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#candy_title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 207px;
	top: 3288px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#dragon_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 50px;
	top: 282px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#dragon_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 51px;
	top: 655px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#dragon_title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 51px;
	top: 1200px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#dragon_title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 151px;
	top: 2465px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#coneyislandtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 32px;
	top: 295px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 78px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#coneyislandtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 35px;
	top: 676px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 78px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#coneyislandtitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 37px;
	top: 1053px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 75px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#coneyislandtitle4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 168px;
	top: 1391px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 66px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#coneyislandtitle5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 166px;
	top: 1719px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 61px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#coneyislandtitle6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 166px;
	top: 2161px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 66px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#greeks_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 7px;
	top: 432px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 251px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#greeks_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: -21px;
	top: 881px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#greeks_title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 287px;
	top: 934px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#greeks_title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 404px;
	top: 302px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#greeks_title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 95px;
	top: 1151px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}
#greeks_title6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 95px;
	top: 1151px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}





#mh_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 1px;
	top: 1110px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}

#mh_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #010066;
	position: absolute;
	visibility: visible;
	z-index: 100;
	left: 1px;
	top: 497px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 67px;
	width: 208px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}

#guestbook {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 108px;
	right: 211px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: 31px;
	width: 50px;
}
#Rorschachs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 200px;
	right: 900px;
	position: fixed;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	background-color: #330066;
	left: auto;
	bottom: auto;
}
#Navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 25%;
	right: inherit;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	background-color: #330066;
	left: 5%;
	bottom: 60%;
}


#ErosThanatos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 202px;
	right: 645px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	background-color: #330066;
	left: auto;
	bottom: auto;
}

#CandyToys {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 201px;
	right: 781px;
	position: fixed;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	left: auto;
	bottom: auto;
}
#ConeyIsland {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 203px;
	right: 548px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	left: auto;
	bottom: auto;
}
#Macabre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 204px;
	right: 433px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	left: auto;
	bottom: auto;
}
#Greeks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 260px;
	right: 828px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	left: auto;
	bottom: auto;
}
#Marble {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 258px;
	right: 727px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	left: auto;
	bottom: auto;
}
#Dragons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 259px;
	right: 594px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: auto;
	left: auto;
	bottom: auto;
}







#Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 100px;
	right: 289px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: 110px;
	width: 157px;
}

#TitlePic2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #006;
	position: absolute;
	visibility: visible;
	z-index: 50;
	left: 3px;
	top: 366px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 66px;
	width: 183px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-style: italic;
}

#TitlePic3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #006;
	position: absolute;
	visibility: visible;
	z-index: 50;
	left: 3px;
	top: 865px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 66px;
	width: auto;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-style: italic;
}
#TitlePic4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #006;
	position: absolute;
	visibility: visible;
	z-index: 50;
	left: 3px;
	top: 1365px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 66px;
	width: 184px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-style: italic;
}
#TitlePic5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #006;
	position: absolute;
	visibility: visible;
	z-index: 50;
	left: 3px;
	top: 1867px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 66px;
	width: 184px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-style: italic;
}
#TitlePic6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCA00;
	background-color: #006;
	position: absolute;
	visibility: visible;
	z-index: 50;
	left: 3px;
	top: 2372px;
	right: auto;
	bottom: auto;
	text-transform: none;
	height: 66px;
	width: 186px;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-style: italic;
}



#Pic2tBkgroud {
	background-color: #306;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
	width: auto;
	position: absolute;
	visibility: visible;
	top: -6px;
	left: 28px;
	border: thin none #306;
	height: auto;
	bottom: auto;
}
#Pic3tBkgroud {
	background-color: #306;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
	width: auto;
	position: absolute;
	visibility: visible;
	top: 469px;
	left: 28px;
	border: thin none #306;
	height: auto;
	bottom: auto;
}
#Pic4tBkgroud {
	background-color: #306;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
	width: auto;
	position: absolute;
	visibility: visible;
	top: 968px;
	left: 29px;
	border: thin none #306;
	height: auto;
	bottom: auto;
}
#Pic5tBkgroud {
	background-color: #306;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
	width: auto;
	position: absolute;
	visibility: visible;
	top: 1464px;
	left: 29px;
	border: thin none #306;
	height: auto;
	bottom: auto;
}
#Pic6tBkgroud {
	background-color: #306;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
	width: auto;
	position: absolute;
	visibility: visible;
	top: 1971px;
	left: 29px;
	border: thin none #306;
	height: auto;
	bottom: auto;
}
#Pic2 {
	border: thin solid #306;
	text-align: center;
	vertical-align: middle;
	position: relative;
	visibility: visible;
	height: auto;
	width: auto;
	right: auto;
	left: 286px;
	top: 487px;
}

#Bio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDCA00;
	top: 100px;
	position: absolute;
	visibility: visible;
	z-index: 60;
	height: auto;
	width: 29px;
	left: auto;
	right: 265px;
	bottom: auto;
}

#BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FC0;
	background-color: #006;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FC0;
	border-right-color: #FC0;
	border-bottom-color: #FC0;
	border-left-color: #FC0;
	position: absolute;
	visibility: visible;
	top: 15px;
	left: 11px;
	padding: 15px;
	height: auto;
	width: auto;
}
#BodyText table {
	color: #FFF;
	font-weight: normal;
}
